/* CSS Document */
a:hover{
	text-decoration:none;
	}
	a:visited{
	text-decoration:none;
	}
.navbar-default .navbar-nav>li>a {
	font-family:'db_55', Sans-Serif;
	font-weight:300;
	font-size:20px;
}
.dropdown-menu>li>a {
	font-family:'db_55', Sans-Serif;
	font-weight:300;
	font-size:18px;
	font-weight:300
}
.project {
	font-family:'db_55', Sans-Serif;
	font-weight:300;
	font-size:20px;
}
.hotdeal_topic {
	font-family:'db_65', Sans-Serif;
	font-size:22px;
}
h5, .h5 {
	font-family:'db_65', Sans-Serif;
	font-size:18px;
	font-weight:300;
	line-height:20px;
	color:#333
}
h4, .h4 {
	font-family:'db_65', Sans-Serif;
	font-size:22px;
	font-weight:300;
	line-height:20px;
	color:#333
}
h3, .h3 {
	font-family:'db_65', Sans-Serif;
	font-size:28px;
	font-weight:300;
	line-height:20px;
}
p {
	font-family:'db_55', Sans-Serif;
	font-weight:300;
	font-size:20px;
	line-height:20px;
}
a li .slide_content p{
	font-family:'db_55', Sans-Serif;
	font-weight:300;
	font-size:20px;
	line-height:20px;
	text-decoration:none;
	color:#333
	
	
	}
	p:hover{
	
	text-decoration:none!important;
	
	
	
	}
h2, .h2 {
	font-family:'db_65', Sans-Serif;
	font-size:30px;
}
.form-control {
	font-family:'db_55', Sans-Serif;
	font-size:20px;
}
.btn-default {
	font-family:'db_55', Sans-Serif;
	font-size:22px;
	padding: 1px 12px;
}
.p_inside {
	font-family:'db_55', Sans-Serif;
	font-weight:300;
	font-size:20px;
	line-height:20px;
}
.breadcrumb {
	font-family:'db_55', Sans-Serif;
	font-size:20px;
	 overflow: hidden; white-space: nowrap;
}
.breadcrumb a:hover {
	text-decoration:none;
}
.nav-tabs.nav-justified>li>a {
	font-family:'db_55', Sans-Serif;
	font-size:20px;
}
.nav-tabs.nav-justified>li>a:hover {
	color:#333
}
.project_b {
	font-family:'db_55', Sans-Serif;
	font-weight:300;
	font-size:20px;
}
.with-nav-tabs.panel-info .nav-tabs > li > a {
	font-family:'db_55', Sans-Serif;
	font-size:20px;
	line-height:20px;
}
.project_c{
	font-family:'db_55', Sans-Serif;
	font-size:20px;
	line-height:20px;
	
	
	}
	h1, .h1 {
	font-family:'db_65', Sans-Serif;
	font-size:32px;
}
.footer_inside_topic{
	font-family:'db_55', Sans-Serif;
	font-size:20px;
	}
	.footer_inside_topic a{
		color:#333
	
	}
	.footer_inside ul li a{
		font-family:'db_55', Sans-Serif;
		font-size:18px
	
		}
			.footer_inside ul li a:hover{
		font-family:'db_55', Sans-Serif;
		font-size:18px
	
		}
		.form-horizontal .control-label{
		font-family:'db_55', Sans-Serif;
	font-size:20px;
	line-height:20px;
	font-weight:normal}
	
	
.more{	font-family: 'db_55', Sans-Serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 20px;
  text-decoration:underline;
  padding-bottom:10px}
	@media screen and (max-width: 992px) {
		.nav-tabs.nav-justified>li>a{
	font-size:18px;!important}}
	@media screen and (max-width: 768px) {
		.nav-tabs.nav-justified>li>a{
	font-size:18px;!important}}